h1{
background-color:#fc8f00;
color:yellow;
}
header {
height:20px;
background-color:#952905; 
}
nav {
background-color:#fcb04e;
}
nav ul li {
background-color:#952905;
}
nav ul li a{
color:yellow;
}
nav ul li a:hover, nav ul li a#act{
color:#000;	
}
section {
background-color:#fcb04e;
padding-left:60px;
padding-bottom:30px;
text-align:left;
}
section h3{
font-size:16px;
color:#7a2103;
}
section p{
}
span{
font-weight:bold;
}	